﻿.et_pb_code_inner{position:relative}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-4 {
  width: 33.33333333%;
}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}


.skip-link {
	display:none;
	}


.social-wrap {
  text-align: center;
  margin-bottom: 0em; }
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_overlay{background-color:rgba(0,0,0,0.34)}

.zilla-likes {
	border: 0 !important;
	display: inline-block;
	margin-bottom: 10px;
	min-height: 14px;
	padding-left: 18px;
	text-decoration: none;
}

.zilla-likes:hover,
.zilla-likes.active {
	border: 0 !important;
	margin: 0 0 10px 0 !important;
	padding-left: 18px !important;
	text-decoration: none;
}


.zilla-blog-widget .zilla-likes,
.tz_recentwork_widget .zilla-likes,
.tz_blog_widget .zilla-likes,
.home div#the_body #slider .excerpt .zilla-likes,
.archive div#the_body #slider .excerpt .zilla-likes { display: none; }
.fusion-button-wrapper{display:inline}
.fusion-button-wrapper.fusion-aligncenter{display:block;text-align:center}


#js #preloader .spinner7 .circ3 {
    -webkit-animation-delay: -0.5s;
    -moz-animation-delay: -0.5s;
    -ms-animation-delay: -0.5s;
    -o-animation-delay: -0.5s;
    animation-delay: -0.5s;
}
 .slideshow_inner_caption{position:relative;display:table;height:100%;width:100%}
.caption_right .slideshow_caption .slideshow_inner_caption{float:right}
 .caption_bottom .slideshow_caption .slideshow_inner_caption{display:block;height:auto;bottom:0;position:absolute;padding:0 50px;width:100%;left:0}
 .caption_bottom .slideshow_caption .slideshow_inner_caption .slideshow_align_caption{padding:20px 0;display:block}

 
.html_header_transparency.html_header_scrolldown #top .avia-builder-el-0 .container, 
.html_header_transparency.html_header_scrolldown #top .avia-builder-el-0 .slideshow_inner_caption {padding-top: 0;}

		
		.responsive.html_header_transparency #top .avia-builder-el-0 .container, .responsive.html_header_transparency #top .avia-builder-el-0 .slideshow_inner_caption{padding-top:0;}


.footer_widget1, .footer_widget2, .footer_widget4, .footer_widget5 {
    border-right: 1px solid rgba(255,255,255,0.1);
}


.footer_widget4, .footer_widget5, .footer_widget6 {
    border-top: 1px solid rgba(255,255,255,0.1);
}


.footer_widget4 {
    clear: left;
}


.footer_widget1, .footer_widget4 {
    padding: 70px 30px 30px 0px;
}

    
    .left_article, .right_aside, .footer_widget1, .footer_widget2, .footer_widget3, .footer_widget4, .footer_widget5, .footer_widget6 {
        width: 100%;
    }

    
    .footer_widget1, .footer_widget2, .footer_widget3, .footer_widget4, .footer_widget5, .footer_widget6 {
        padding: 40px 0px;
        min-height: 0PX;
    }
.modal-dialog{position:relative;width:auto;margin:.5rem;pointer-events:none}
.modal.fade .modal-dialog{transition:-webkit-transform .3s ease-out;transition:transform .3s ease-out;transition:transform .3s ease-out,-webkit-transform .3s ease-out;-webkit-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.show .modal-dialog{-webkit-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog-centered{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;min-height:calc(100% - (.5rem * 2))}
.modal-dialog-centered::before{display:block;height:calc(100vh - (.5rem * 2));content:""}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-sm-4 {
    width: 33.33333333%;
  }


.byline,
.posted-on {
	display: inline-block;
	margin-right: 0.5em;
}
.n2-ss-slider.n2-ss-mobile .n2-ss-slider-1,.n2-ss-slider.n2-ss-tablet .n2-ss-slider-1{background-attachment:scroll!important}
.n2-ss-slider .n2-ss-slider-1 .n2-ss-layer-content{min-height:100%}
div#n2-ss-2 .n2-ss-slider-1{position:relative;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;height:300px;border-style:solid;border-width:0px;border-color:#3e3e3e;border-color:RGBA(62,62,62,1);border-radius:0px;background-clip:padding-box;background-repeat:repeat;background-position:50% 50%;background-size:cover;background-attachment:scroll;}
.elementor-section .elementor-container{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin-right:auto;margin-left:auto;position:relative}
.et-fb.et-db #et-boc .et_pb_number_counter{opacity:1}


.armenian-wine {
position: absolute;
top: 300px;
margin-left: 115px;
}


.skill-bar {
	height: 25px;
	margin-bottom: 10px;
}
		
.skill-bar div {
	height: 100%;
	color: #fff;
	text-align: right;
	line-height: 25px;
	width: 0;
	max-width: 100%;
	background-color: #ff6b53;
}

  footer .fbox {width: 100%; padding: 0%;}

	
	td.middle3_1 {
		width: 170px;
		height: 137px;
		background: #ffffff;
		border-bottom: 1px solid #186a85;
		border-left: 1px solid #b1c3d4;
		border-top: 1px solid #b1c3d4;
	}


#hero-next.stagger {
  -webkit-transition: none;
  
  -moz-transition: none;
  
  -ms-transition: none;
  
  -o-transition: none;
  
  transition: none;
}

.stagger { opacity: 0; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-5{width:41.66666667%}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.img-responsive{margin:0 auto}
.panel-grid .cell--teal{background-color:#159b9b}
.panel-grid .cell--teal .widget-title{padding-top:20px;color:#fff}
.panel-grid .cell--teal .textwidget{color:#fff}
.panel-grid-cell .widget_sow-button .button .panel-grid .cell--teal .textwidget a,.panel-grid .cell--teal .textwidget .button,.panel-grid .cell--teal .textwidget .panel-grid-cell .widget_sow-button .button a{margin-top:15px;color:#159b9b!important;background-color:#fff}

#aboveheader { clear: both; height: 27px;  margin-top: 5px; }
.menu__item{margin:0;font-size:1rem;font-weight:500;text-align:left;position:relative;text-transform:uppercase}
.menu__item a{color:#2a2a28;text-decoration:none;display:block;position:relative;z-index:60;transition:all .3s;padding:0;padding-left:15px;padding-right:15px;transition:color .3s}
.menu__item:after{content:"";float:left;position:relative;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%);position:absolute;bottom:-2px;width:calc(100% - 32px);height:2px;background-color:#793089;opacity:1;-webkit-transition:width .3s;transition:width .3s;width:0}
.menu__item:hover,.menu__item.active{text-decoration:none}
.menu__item:hover a,.menu__item.active a{text-decoration:none;color:#793089}
.menu__item:hover:after,.menu__item.active:after{width:calc(100% - 32px)}
.menu__item--mobile{display:none}
.menu__item:last-child{border-bottom:0}
.menu__item:hover .sub-menu--lg{display:none}
.upp{text-transform:uppercase}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.row:after,.row:before{content:' ';display:table}
.row:after{clear:both}


.row:before{
    content:' ';
    display:block !important;
}

      #wds_container1_0 #wds_container2_0 .wds_slideshow_image_wrap_0 * {
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
      }

      #wds_container1_0 #wds_container2_0 .wds_slideshow_image_wrap_0 {
        background-color: rgba(255, 255, 255, 0.00);
        border-width: 0px;
        border-style: none;
        border-color: #000000;
        border-radius: ;
        border-collapse: collapse;
        display: inline-block;
        position: absolute;
        text-align: center;
        width: 100%;
                max-width: 1920px;
                  box-shadow: ;
        overflow: hidden;
        z-index: 0;
      }



.recommendedtable {border:0; table-layout: fixed;}

.recommendedtable tbody tr td {padding:0px;font-size:8pt;}

.recommendedtable tbody tr td:first-child {border-right:5px solid white;}

.divisor-footer{ border-top:1px solid #000; border-bottom:1px solid #454646}


	
	.blog-post-main,
	.page-main {
		background: #fff;
		padding: 40px;
	}
.col-md-offset-11{margin-left:91.66666667%}
.mc-news-preview__content,.mc-node-preview__content{line-height:1.5;min-height:180px;position:relative;z-index:19;padding:0 25px 20px;font-size:14px}
.mod-contact .contact-row .panel-separator{display:none;}
.panel-2col .panel-separator{margin:0 0 1em 0;}




.pagecontent .layout_2cl .contentbar {
 	float:left;
}
 

.pagecontent .layout_2cl .normal .contentbar {
  width: 70%;
}
 

.pagecontent .layout_2cl .one .contentbar {
   	width: 100%;
}

.modal-body {
  position: relative;
  padding: 15px;
}
nav .nav-helper{position:absolute;right:0;top:0;height:100%;width:60px;z-index:5}
.et_pb_slider_0.et_pb_slider .et_pb_slides .et_pb_slide_content{font-size:18px!important}
.main--left,.sidebar--right{width:100%;display:block;padding:8px 0;}
.sidebar--right{width:100%;display:block;z-index:1;}
.sidebar--right:after{content:'';display:block;clear:right;}

.fusion-equal-height-columns .fusion-column-tablecell {
  display: table-cell;
  vertical-align: middle;
}

.product_main .product-block {
	float: left;
	width: 100%;
	
}

.product_main .product-block a { color:inherit; text-decoration:inherit;}


.make-booking .makebooking {
    padding: 10px 20px !important;
    border: none;
    float: right;
    font-weight: 700;
    background: #028bbf;
    color: #fff;
    font-size: 15px;
    border-radius: 3px;
    margin: 5px 0;
}
.center-block{display:block;margin-left:auto;margin-right:auto}
.center{text-align:center !important}
.side-header .center #logo:after{margin:0 auto}
.portfolio-filter.center.style-2 li,.portfolio-filter.center.style-3 li,.portfolio-filter.center.style-4 li{display:inline-block;float:none}
.portfolio-overlay a.center-icon{display:block;margin:-20px 0 0 -20px;opacity:0}
.portfolio-item:hover a.center-icon,.iportfolio:hover a.center-icon{opacity:1}
.team.center .team-title:after{left:50%;margin-left:-40px}
.center .heading-block:after,.heading-block.center:after,.heading-block.title-center:after{margin:30px auto 0}


#description {
	color: #fff;
	font-family: Georgia, Times, 'Times New Roman', serif;
	font-size: 20px;
	font-style: italic;
	line-height: 24px;
	text-shadow: #666 1px 1px;
}


.header-full-width #description {
	text-align: center;
}


.header-image #description {
	display: block;
	overflow: hidden;
}
.custom-header #title a, .custom-header #title a:hover, .custom-header #description { color: #020202 !important; }
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}





.social-list {
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-size: 1rem;
  list-style: none;
}


.mnmd-offcanvas__title .social-list {
  margin-top: 10px;
  font-size: 16px;
  color: rgba(0, 0, 0, 0.4);
}


.page-coming-soon .social-list {
  font-size: 24px;
}
.site-header .site-navigation .menu-top-menu-container .nav .menu-item-has-children:hover .sub-menu{overflow:visible;visibility:visible;opacity:1;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;transition:all .2s ease-in-out}


.contact__list li .social__list li:hover,.partners li:hover,.testimonials .slick-arrow:hover {
    opacity: .6
}


    .partners li a {
        height: 100px
    }


.partners {
    list-style: none;
    padding: 0;
    margin: 0
}


.partners li {
    text-align: center;
    -webkit-transition: opacity .15s ease-in-out;
    transition: opacity .15s ease-in-out;
    float: left;
    width: 50%
}
